<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
HeapDatabase..::.BlobThreshold Property
HeapDatabase Class See Also Send Feedback

Deprecated. Replaced by ExternalFileThreshold.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#

    public uint BlobThreshold { get; }

Visual Basic (Declaration)

    Public ReadOnly Property BlobThreshold As UInteger

Visual C++

    public:
    property unsigned int BlobThreshold {
    	unsigned int get ();
    }

# See Also

HeapDatabase Class
BerkeleyDB Namespace